.modal-body {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 90px;
    padding-right: 90px;
    text-align: center;
}
.modal-body .heading-2 {
    font-size:35px;
    text-align: center;
}
.modal-body p {
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: normal;
    font-size: 20px;
}
.modal-body small {
    font-size: 16px;
    font-weight: 600;
}
.modal-body small.unit-1 {
    color: #3685ec;
}
.modal-body small.unit-2 {
    color: #2FB026;
}
.modal-body small.unit-3 {
    color: #CB0E6D;
}
.modal-body small.unit-4 {
    color: #D59C17;
}
.modal-body small.unit-5 {
    color: #3A24D7;
}
.modal-body video {
    display: none;
}
.modal-body iframe {
    display: block;
    min-height:400px;
    height: calc(var(--vh, 1vh) * 55);
    max-height:600px;
    border:none;
}

@media(max-width:767px) {

    .modal-body {
        padding-left: 70px;
        padding-right: 70px;
    }

    .modal-body iframe {
        min-height:calc(var(--vh, 1vh) * 60);
        height:calc(var(--vh, 1vh) * 60);
        max-height:calc(var(--vh, 1vh) * 80);
    }

}

/**
 * Simple dialog with video
 */
 .modal-dialog.iframe .modal-content .modal-body,
 .modal-dialog.video .modal-content .modal-body {
   padding: 0px;
}
.modal-dialog.iframe .modal-content .modal-body img,
.modal-dialog.video .modal-content .modal-body img {
   display:none;
}
.modal-dialog.iframe .modal-content .modal-body .heading-2,
.modal-dialog.video .modal-content .modal-body .heading-2 {
   margin-top: 25px;
   margin-left:15px;
   margin-right:15px;
   font-size: 1.2em;
   font-weight: 600;
   text-align: center;  
}
.modal-dialog.iframe .modal-content .modal-body p,
.modal-dialog.video .modal-content .modal-body p {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 25px;
    margin-right: 25px;
    font-weight: normal;
    font-size: 1em !important;
}
.modal-dialog.iframe .modal-content .modal-body video,
.modal-dialog.video .modal-content .modal-body video {
   display:block;
   height:auto; 
   margin-bottom: 0px;
   border-radius: 5px;
}

@media(max-width:767px) {

    .modal-dialog {
        margin:30px;
    }
    
    .modal-dialog.video .modal-content .modal-body video {
        min-height: calc(var(--vh, 1vh) * 60);
        background-color: #000000;
    }

}

@media(max-width:500px) {

    .modal-dialog.iframe .modal-content .modal-body .heading-2,
    .modal-dialog.video .modal-content .modal-body .heading-2 {
        font-size: 1.1em;
    }

    .modal-dialog.iframe .modal-content .modal-body p,
    .modal-dialog.video .modal-content .modal-body p {
        font-size: 0.8em !important;
    }

    .modal-dialog.iframe .modal-content .modal-body p,
    .modal-dialog.video .modal-content .modal-body p {
        margin-top: 15px;
        margin-bottom: 15px;
        font-weight: normal;
        font-size: 15px;
    }    

}

/**
 * Main image
 */
.modal-simple-message .modal-body img {
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    width: 50%;
    height: auto;
    margin-left: 25%;
    margin-bottom: 35px;
}

/**
 * Download button
 */
.modal-body .support-msg,
.modal-body .support-msg:hover {
    display: inline-block;
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: 500;
    font-size: 1em;
    cursor: pointer;
}
.modal-body .support-msg {
    color: #3685ec;
}
.modal-body .support-msg:hover { 
    color: #2968bb;
}

.modal-dialog.video .modal-content .modal-body img {
    display: inline;
    position: relative;
    float: right;
    left: 0px;
    top: 0px;
    width: 22px;
    margin-left: 12px;
    opacity: 0.5;
}
